<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Task 501.20 st9</title>
</head>

<body>

</body>
<script>
  var input = "The quick brown fox jumps over the lazy dog";
  function countNumberStrExist(paramInput) {
    var count = 0;
    var splitStr = paramInput.split(" ");
    for (let bI = 0; bI < splitStr.length; bI++) {
      if (splitStr[bI].toLowerCase() == "the") {
        count++
        
      }
      
    }
    console.log(count)
  }
  countNumberStrExist(input)
</script>

</html>